Add missing dependency to rdflib
authorSylvain Thénault <sylvain.thenault@logilab.fr>
Fri, 13 Jan 2017 11:09:39 +0100
changeset 2295 8433dcfc7419
parent 2294 5c4708aac9cb
child 2296 5f607c9702cb
Add missing dependency to rdflib this is necessary to setup a new instance (import of lcsv data).
__pkginfo__.py
cubicweb-seda.spec
debian/control
--- a/__pkginfo__.py	Wed Jan 11 22:20:59 2017 +0100
+++ b/__pkginfo__.py	Fri Jan 13 11:09:39 2017 +0100
@@ -25,6 +25,7 @@
     'cubicweb-relationwidget': '>= 0.4',
     'cubicweb-squareui': None,
     'pyxst': None,
+    'rdflib': '>= 4.1',
 }
 __recommends__ = {}
 
--- a/cubicweb-seda.spec	Wed Jan 11 22:20:59 2017 +0100
+++ b/cubicweb-seda.spec	Fri Jan 13 11:09:39 2017 +0100
@@ -26,6 +26,7 @@
 Requires:       cubicweb-compound >= 0.4
 Requires:       cubicweb-relationwidget >= 0.4l
 Requires:       cubicweb-squareui
+Requires:       %{python}-rdflib >= 4.1
 Requires:       %{python}-pyxst
 Requires:       %{python}-six >= 1.4.0
 
--- a/debian/control	Wed Jan 11 22:20:59 2017 +0100
+++ b/debian/control	Fri Jan 13 11:09:39 2017 +0100
@@ -18,6 +18,7 @@
  cubicweb-relationwidget (>= 0.4),
  cubicweb-squareui,
  python-pyxst,
+ python-rdflib (>= 4.1),
  python-six (>= 1.4.0),
  ${python:Depends},
  ${misc:Depends},